body {
    font-family: "Open Sans", sans-serif;
}
.traveltour-body h1, .traveltour-body h2, .traveltour-body h3, .traveltour-body h4, .traveltour-body h5, .traveltour-body h6 {
    font-family: "Roboto Slab", serif;
}
#top-flash {
    color: white;
    background: #414042;
    font-weight:bold;
    text-align: center;
    padding: 20px 0;
}

.traveltour-top-bar {
    padding-top: 8px;
    padding-bottom: 20px;
}
.traveltour-top-bar-background {
    background-color: #414042;
}
.traveltour-top-bar-right-text {
    display: block;
    padding-top: 20px;
}

.top-block {
    display: inline-block;
    vertical-align: top;
}
.top-block a .profitez {
    color: #424251;
    background-color: white;
    margin-right: 10px;
    padding: 3px 5px;
}
.top-block a .profitez strong {
    color: #fbd302; /* yellow */
}
.top-block a .buttonok {
    padding: 3px 5px;
    font-weight: normal;
    color: #424251;
    background: #fad230;
}
.top-block .header-courriel {
  font-size: 14px;
  font-family: "Roboto Slab";
  color: rgb(253, 251, 251);
}
.top-block .header-courriel strong {
    font-weight: bold;
}
.top-block-sep {
    padding-right: 30px;
    margin-right: 30px;
    margin-top: 5px;
    border-right: 1px solid;
	color: #837e7a;
    height: 45px;
    display: inline-block;
}
.top-block-1 {
    padding-top: 15px;
}
.top-block-2 {
    padding-top: 5px;
}
.top-block-3 {
    padding-top: 0px;
}
.traveltour-body .traveltour-top-bar a.header-tel {
    font-size: 22px;
    color: #FDD400;
    font-weight: bold;
}
.header-online {
    font-size: 14px;
    color: white;
}
.header-offline {
    font-size: 16px;
    color: #6d6e70;
}
.headertitle h1 {
    text-shadow: 3.5px 6.062px 5.34px rgba(0, 0, 0, 0.5);
}
.traveltour-header-background {
    background-color: white;
}

.traveltour-logo-inner {
    margin-top: -105px;
}
.traveltour-logo {
    padding-right: 0;
}
.traveltour-navigation {
    padding-left: 0px;
    padding-right: 0px;
}
.traveltour-navigation .sf-menu > li {
/*
    padding-left: 50px;*/
    padding-right: 20px;

}
.traveltour-navigation .sf-menu > li > a {
    padding-bottom: 5px;*
    text-transform: uppercase;
    font-weight: bold;
    font-family : "Roboto Slab", serif;
    font-size : 15px;
    text-transform : uppercase;
    color : #414042;
    letter-spacing: 0px;
}
.sf-menu > li > a:hover, .sf-menu > li.current-menu-ancestor > a {
    color: #177940;
}
.sf-menu > li:hover a, .sf-menu > li.current-menu-ancestor a {
    border-bottom: 6px solid #107845;
}

.traveltour-page-title-wrap {
    background-image: url('../images/slide1.png');
}
.traveltour-page-title-wrap.traveltour-style-small h1.traveltour-page-title {
    font-size: 60px;
    line-height: 115%;
	text-shadow: 3.5px 6.062px 5.34px rgba(0, 0, 0, 0.5);
}

.headerfil-slide2 {
    background-color: white;
    background-size: cover;
    background-position: center bottom;
    background-image: url('../images/slide2.png');
    background-repeat: no-repeat;
}
.headerfil-slide2 .headertitle h1 {
    color: white;
}
@media only screen and (min-width: 1600px) {
    #headerfil.headerfil-slide2 {
        background-size: auto;
        height: 268px;
    }
}

#home-caption {
    text-align: center;
    padding-top: 30px;
    line-height: 121%;
    font-size: 36px;
    font-family: "Roboto Slab", serif;
    color : #414042;
    font-weight: bold;
}

h1.traveltour-page-title {
    font-family : "Roboto Slab", serif;
    font-weight : bold;
    font-size : 48px;
    line-height : 115%;
    color : #ffffff;
	text-shadow: 3.5px 6.062px 5.34px rgba(0, 0, 0, 0.5);
}
.traveltour-page-title em {
    text-transform : uppercase;
    font-style: normal;
    color : #FBD131;
	text-shadow: 3.5px 6.062px 5.34px rgba(0, 0, 0, 0.5);
}

/* */
#texte-sous-destination {
    font-size: 16px;
    color: rgb(93, 93, 93);
    line-height: 1.5;
}

/* index avis */
#indexAvis {
    text-align: center;
    font-weight: bold;
    color: #3F3F3F;
    padding: 30px 0;
    font-family: "Roboto Slab", serif;
}

#indexAvis .title {
    font-size: 30px;
	margin-bottom: 30px;
}
#indexAvis .credit {
    font-size: 20px;
	margin-top: 60px;
}

/** footer */
.traveltour-body footer h3 {
    color: white;
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

footer ul {
    margin-top: 10px;
    margin-left: 0;
    padding: 0;
    list-style-type: none;
    text-transform: uppercase;
}

footer ul li span {
    color: #FDD400;
}

.sidebar-footer-1 {
    color: white;
}
.traveltour-footer-wrapper {
    background-color: #3F3F3F;
    padding-top: 30px;
    padding-bottom: 0px;
}
footer .traveltour-footer-wrapper.traveltour-with-column-divider .footer-sidebar-2 {
    padding-right: 15px;
}

/** raid list */
.tourmaster-tour-title a {
    font-size: 24px;
    font-family: "Roboto Slab", serif;
    color : #111;
    font-weight: bold;
}
.tourmaster-tour-info-duration-text {
    font-size: 16px;
    color: #00792c;
    line-height: 1.5;
}
#traveltour-page-wrapper {
    background: transparent url(../images/footer-gris.png) no-repeat right bottom;
}
#traveltour-page-wrapper .tourmaster-tour-content {
    font-size: 16px;
    color: #343434;
    line-height: 1.7;
}
#traveltour-page-wrapper .tourmaster-contnet-right {
    border-color: #f2f2f2;
}

#traveltour-page-wrapper .tourmaster-tour-discount-from {
  font-size: 12px;
  color: #111111;
  line-height: 1.5;
}

.tourmaster-tour-medium .tourmaster-tour-price-wrap {
    text-align: left;
}
#traveltour-page-wrapper .tourmaster-tour-discount-price {
  font-size: 20px;
  font-family: "Roboto Slab";
  color: #111111;
  font-weight: bold;
  line-height: 2.5;
  text-align: left;
}

#traveltour-page-wrapper .tourmaster-tour-discount-price span.euro {
  font-size: 16px;
  color: #111111;
  font-weight: bold;
}

#traveltour-page-wrapper .tourmaster-tour-price {
  font-size: 15px;
  color: #707070;
  line-height: 1.2;
  text-align: left;
  text-decoration: line-through;
}

.tourmaster-tour-item .tourmaster-tour-view-more {
  font-size: 12px;
  line-height: 1.333;
  color: white;
  background-color: #0098d4;
}
.tourmaster-tour-item .tourmaster-tour-view-more:hover {
  background-color: #0098d4;
}

.tourmaster-thumbnail-ribbon {
  font-size: 13px;
  color: #ffffff;
}

.ribbon-nouveaute {
    background-color: #ff0022;
    color: white;
}
.ribbon-nouveaute .tourmaster-thumbnail-ribbon-cornor {
    border-right-color: rgba(70, 146, 231, 0.5);
}

.ribbon-promotion {
  background-color: #187941;
}

.ribbon-reserveztot {
  background-color: #d8a813;
}

.tourmaster-tour-search-wrap.tourmaster-with-frame {
    background: white;
}
.tourmaster-tour-search-wrap .tourmaster-tour-search-title {
    color: #2d2d2d;
    line-height: 1.2;
    font-size: 24px;
}
#traveltour-page-wrapper .tourmaster-tour-search-field label {
    color: #6f6f6f;
}
#traveltour-page-wrapper .tourmaster-tour-search-field input[type="text"],
#traveltour-page-wrapper .tourmaster-tour-search-field input[type="date"],
#traveltour-page-wrapper .tourmaster-tour-search-field select {
  background-color: #f2f2f2;
  border: 1px solid #6f6f6f;
  height: 45px;
}

.tourmaster-tour-search-wrap input.tourmaster-tour-search-submit[type="submit"] {
  background-color: #0098d4;
  color: white;
  font-size: 16px;
  line-height: 1;
}

.tourmaster-tour-medium .tourmaster-tour-title {
    font-size: 20px;
    font-weight: 800;
    margin-top: -25px;
	margin-bottom: 5px
}

.tourmaster-tour-medium .tourmaster-tour-info-wrap {
    margin-bottom: 4px;
}
.tourmaster-tour-medium .tourmaster-tour-content {
    font-weight: normal;
}
.tourmaster-tour-medium .tourmaster-tour-content p {
    margin-top: 0;
}

.tourmaster-tour-medium .tourmaster-tour-thumbnail {
    vertical-align: top;
}

.gdlr-core-load-more-wrap .gdlr-core-load-more {
    font-size: 18px;
    font-family: "Roboto Slab";
/*    color: #0098d4;*/
}

/* recherche */
.tourmaster-tour-search-wrap .tourmaster-tour-search-field-keywords label {
    display: none;
}
.tourmaster-tour-search-wrap .tourmaster-tour-search-field label {
    text-transform: uppercase;
}

/** raid, page, reservation */
#headerfil {
    height: 250px;
    position: relative;
}
#headerfil .headertitle {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    display: table;
}
#headerfil .headertitle div {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
#headerfil .filariane {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
#headerfil .filariane a {
    color: #3F3F3F;
    font-size: 12px;
}
#home-caption-right {
    width: 63px;
    height: 51px;
    display: inline-block;
    vertical-align: middle;
    background: url(../images/fleche-titre-dr.png) no-repeat top right;
}
#home-caption-left {
    width: 63px;
    height: 51px;
    display: inline-block;
    vertical-align: middle;
    background: url(../images/fleche-titre-gau.png) no-repeat top left;
}

#preraidlist {
    background: white url(../images/back-gris-top.png) no-repeat top left;
    height: 88px;
    background-size: 100%;
}
#raidlist {
    background: #f2f2f2;
}
#raidlist .raidlist2 {
    background: white url(../images/back-gris-bas.png) no-repeat top left;
    background-size: 100%;
}

.raidicon {
    width: 35px;
    height: 35px;
    display: inline-block;
    position: relative;
    background: transparent no-repeat top left;
    text-align: center;
    vertical-align: middle;
}
.raidicon-over {
    display: none;
}
.raidicon:hover .raidicon-over {
    display: block;
    position: absolute;
    background-color: #a6a6a6;
    padding: 5px;
    width: 120px;
    height: 75px;
    top: -85px;
    left: -45px;
    font-size: 14px;
    color: #fdfafa;
    line-height: 1.5;
}
.raidicon-arrow {
    position: absolute;
    width: 100%;
    height: 10px;
    background: url(../images/fleche-sous-ico.png) top center no-repeat;
    top: 75px;
    left: 0px;
}
.raidicon-vol { background-image: url(../images/ico-vol.png); }
.raidicon-buggy { background-image: url(../images/ico-buggy.png); }
.raidicon-chien { background-image: url(../images/ico-chien.png); }
.raidicon-couple { background-image: url(../images/ico-couple.png); }
.raidicon-fete { background-image: url(../images/ico-fete.png); }
.raidicon-hotel { background-image: url(../images/ico-hotel.png); }
.raidicon-montreal { background-image: url(../images/ico-montreal.png); }
.raidicon-moto { background-image: url(../images/ico-moto.png); }
.raidicon-multi { background-image: url(../images/ico-multi.png); }
.raidicon-heberg { background-image: url(../images/ico-pension.png); }
.raidicon-pension { background-image: url(../images/ico-pension.png); }
/* .raidicon-famille { background-image: url(../images/ico-famille.png); } */
.raidicon-raquette { background-image: url(../images/ico-raquette.png); }
.raidicon-dist { background-image: url(../images/ico-dist.png); }
.raidtext-jour {
    border: 1px solid #cbcaca;
    border-radius: 6px;
    background: #f2f2f2;
    color: #9f9f9f;
}
.raidicon-raquette:hover .raidicon-over { width: 140px; left: -55px; }
.raidtext-jour span {
    line-height: 35px;
    font-weight: bold;
}

.footer-suivez-nous img {
    max-width: 32px;
    max-height: 32px;
}

/** carmen email 2018-04-25 */
.tourmaster-header-price {
    margin-left: 0px;
    margin-right: 0px;
    display: none;
}
.mm-menu.mm-right {
    z-index: 10;
}

/** carmen update 2018-04-29 */
.tourmaster-thumbnail-ribbon {
    line-height: 1;
    z-index: 1;
    position: absolute;
    top: 20px;
    font-size: 14px;
    font-weight: 600;
    padding: 6px 10px 6px 10px;
    left: -10px;
}
.tourmaster-thumbnail-ribbon1 {
    top: 60px;
}
.tourmaster-thumbnail-ribbon2 {
    top: 100px;
}

#traveltour-page-wrapper .tourmaster-tour-discount-price {
    font-size: 28px;
    font-family: "Roboto Slab";
    color: #111111;
    font-weight: bold;
    line-height: 1;
    text-align: left;
}

.tourmaster-tour-medium.tourmaster-tour-frame .tourmaster-tour-content-wrap {
    padding-top: 35px;
    padding-bottom: 0;
}

.gdlr-core-toggle-box-style-background-title .gdlr-core-toggle-box-item-title {
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: 600;
    padding: 20px 25px 20px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    transition: background 300ms;
    -moz-transition: background 300ms;
    -o-transition: background 300ms;
    -webkit-transition: background 300ms;
}

.traveltour-body, .traveltour-body span.wpcf7-not-valid-tip {
    color: #4e4e4e;
}

.single-tour.tourmaster-body .gdlr-core-container {
    padding-right: 430px;
    padding-top: 20px;
}
.single-tour.tourmaster-body .gdlr-core-container.page-container-withoutsidebar {
    padding-right: 0px;
    padding-top: 40px;
}

.tourmaster-tour-booking-bar-outer {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
/** end carmen update 2018-04-29 */

.tourmaster-tour-category-grid:hover {
    cursor: pointer;
}
.tourmaster-tour-booking-bar-inner {
    background: transparent;
}
.tourmaster-booking-tab-content {
    background: white;
}
#tourmaster-raid-pourquoi, #tourmaster-raid-question {
    margin-top: 60px;
}

#tourmaster-raid-pdf {
    padding: 0px 50px 60px;
}
#tourmaster-raid-pdf a {
    font-weight: bold;
    font-size: 20px;
}
#tourmaster-raid-pdf a strong {
    text-decoration: underline;
}
.printonly {
    display:none;
}
/*.grecaptcha-badge {
    bottom: 80px !important;
}*/

@media only screen and (max-width: 999px) {
    .single-tour.tourmaster-body .gdlr-core-container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .top-block-sep, .top-block {
        display: none;
    }
    .traveltour-top-bar {
        padding-top: 60px;
    }
}
@media only screen and (max-width: 767px){
    .tourmaster-tour-medium .tourmaster-content-right {
        display: block;
        border-left: none;
        padding-left: 10px;
    }
    .tourmaster-tour-thumbnail.tourmaster-media-image img {
        width: 100%;
    }
}
